[Python-modules-team] Bug#560918: Expat issues update

Michael Gilbert michael.s.gilbert at gmail.com
Sun Dec 13 15:29:27 UTC 2009

Hi all,

In order to guarantee that the system expat is used, the
'--with-expat=sys' configure argument must be used.  If you think
your package is already using the system expat, or if you are updating
your package to use the system expat, please check to make sure that
this option is being used. Thanks.


More information about the Python-modules-team mailing list